/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 06 May 2010 17:28:15
*/


#right-col{
    display: none;
}
#main-and-left-col{
    width: 980px!important;
    margin-right: 0px!important;
    width: 980px;
    margin-right: 0px;
}
#main-col{
    width: 738px;
    margin-right: 0px;
}
h1#page-heading{
    background:url(content-header-long.png) no-repeat center top #125AA2;
}
#content{
    background: url(content-footer-long.png) no-repeat center bottom #fff;
overflow: hidden;
}